algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9209640423456827
dataset: Clearance
hparams:
  alpha: 0.7744881659188811
  augmentation_std: 0.07203563856915617
  lr: 1.698836938924189e-08
  no_augmentations: 3
  penalty_weight: 3.90990800358663
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.9510468244552612
test_calibration_Pearson_1: 0.9198968410491943
test_calibration_Pearson_2: 0.9111519455909729
test_calibration_Pearson_final: 0.9510468244552612
test_extra_mae_0: 16.06625747680664
test_extra_mae_1: 7.464730739593506
test_extra_mae_2: 8.286120414733887
test_extra_mae_final: 16.06625747680664
test_extra_pearson_0: -0.13087840378284454
test_extra_pearson_1: -0.1478668600320816
test_extra_pearson_2: -0.1403503119945526
test_extra_pearson_final: -0.13087840378284454
test_extra_r2_0: -774.7124633789062
test_extra_r2_1: -157.53070068359375
test_extra_r2_2: -182.3047332763672
test_extra_r2_final: -774.7124633789062
test_extra_spearman_0: -0.14215470850467682
test_extra_spearman_1: -0.17405524849891663
test_extra_spearman_2: -0.1555958092212677
test_extra_spearman_final: -0.14215470850467682
test_performance_MAE_0: 16.06625747680664
test_performance_MAE_1: 7.464730739593506
test_performance_MAE_2: 8.286120414733887
test_performance_MAE_final: 16.06625747680664
train_val_split: Scaffold
trial_seed: 4064
val_calibration_Pearson_0: 0.9348651766777039
val_calibration_Pearson_1: 0.9114881157875061
val_calibration_Pearson_2: 0.9165388345718384
val_calibration_Pearson_final: 0.9348651766777039
val_extra_mae_0: 13.586441040039062
val_extra_mae_1: 5.413190841674805
val_extra_mae_2: 8.364990234375
val_extra_mae_final: 13.586441040039062
val_extra_pearson_0: 0.1231141909956932
val_extra_pearson_1: -0.015936270356178284
val_extra_pearson_2: -0.03555253520607948
val_extra_pearson_final: 0.1231141909956932
val_extra_r2_0: -302.7696228027344
val_extra_r2_1: -42.846160888671875
val_extra_r2_2: -153.46759033203125
val_extra_r2_final: -302.7696228027344
val_extra_spearman_0: 0.15620847046375275
val_extra_spearman_1: 0.09386327117681503
val_extra_spearman_2: -0.059120211750268936
val_extra_spearman_final: 0.15620847046375275
val_performance_MAE_0: 13.586441040039062
val_performance_MAE_1: 5.413190841674805
val_performance_MAE_2: 8.364990234375
val_performance_MAE_final: 13.586441040039062
